
em{font-style:normal}
.footer,.line,.bot,.top{height:1px;font-size:0px;margin:0 auto;clear:both;overflow:hidden}
.area{width:980px}
a{color:#1D569C}
.c{float:left;display:inline}

.vPic img,.pic img{border:1px #B3CEDE solid;background:#FFF;padding:1px}
.vPic a:hover img,.pic a:hover img{border:1px #FAA775 solid}
.pic img{padding:2px}

.blank10B{background:#FFF;height:10px;clear:both;overflow:hidden;font-size:0}
.adA{margin:5px auto 0}

#location{height:34px;padding-top:18px;text-align:left}

#contentA{border-top:1px #CEDFF4 solid}
#contentA .left{width:200px}
#contentA .right{width:765px;margin-top:10px}
#contentA .footer{background:url(images/bg05.gif) no-repeat left;height:2px}

.indexMenu{width:198px;padding-top:4px;border:1px #D0E0F4 solid;border-top:0;background:#F5F9FF}
.indexMenu ul{width:188px;margin:0 auto}
.indexMenu li{height:29px;padding-top:12px;background:url(images/bg01.gif);font:14px/20px "ËÎÌå";color:#1D569C}
.indexMenu .now{background:url(images/bg02.gif);color:#FF6901}
.indexMenu .now img{margin-left:12px;vertical-align:middle}
.indexMenu .nobg{background:none}

.rankBox{width:198px;padding:8px 0;background:#F5F5F5;border:1px #DCDCDC solid}
.rankBox .more{padding-right:12px;font:600 12px/22px "ËÎÌå"}
.rankBox h2{height:26px;padding:4px 10px 0 15px;background:url(images/bg16.gif) no-repeat 3px 7px;line-height:20px;color:#333}
.rankBox h2 span{font-size:14px}

.menuA{height:26px;width:189px;margin:0 auto;background:url(images/bgx01.gif) repeat-x 0 0}
.menuA ul{overflow:hidden;height:26px;border-left:1px #CDCDCD solid;}
.menuA li{cursor:pointer;float:left;height:19px;padding-top:5px;width:46px;border:1px #CDCDCD solid;border-left:0;background:#FFF;line-height:16px;color:#1D569C}
.menuA .libg{border-bottom:1px #F5F5F5 solid;background:#F5F5F5;;font-weight:bold;color:#333}

.snList{width:190px;margin:12px auto 6px;height:260px}
.snList li{padding:5px 0;text-align:left;line-height:16px}
.snList li em{float:left;width:22px;text-align:center;font:600 14px/14px "Arial";color:#1D569C}
.snList li span{float:right}
.snList .colorA{color:#FF6000}
.snList .trend{width:16px;height:16px;display:block;background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg10.gif) no-repeat 8px 2px}
.snList .up{background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg09.gif) no-repeat 8px 2px}
.snList .down{background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg11.gif) no-repeat 8px 2px}
.snList .grade{width:72px}
.snList .grade strong{margin-right:8px;font-weight:normal;color:#FF6000}

.menuB{height:33px;margin:0 auto;background:url(images/bgx02.gif)}
.menuB ul{border-left:1px #D7D7D7 solid;height:33px}
.menuB li{cursor:pointer;float:left;height:22px;padding-top:11px;width:110px;background:url(images/bg07.gif);font:600 12px/14px "ËÎÌå";color:#1D569C}
.menuB .libg{background:url(images/bg08.gif);color:#333}

.seaFm{width:710px;margin:0 auto 15px;text-align:left}
.seaFm span{float:left;line-height:26px}
.seaFm .tx{float:left;width:200px;height:20px;padding-top:4px;margin-right:15px;border:1px #ABABAB solid;border-right:1px #E4E4E4 solid;border-bottom:1px #E4E4E4 solid}
.seaFm .btn{float:left;width:68px;height:25px;border:0;background:url(images/bg09.gif);font:600 12px/25px "ËÎÌå";color:#1D569C}

.clsSea .cont{width:763px;padding:22px 0;margin:0 auto 10px;background:#F8F8F8;border:1px #D5D5D5 solid;border-top:0}
.clsSea .line{width:740px;margin:0 auto 20px;background:url(images/bgx03.gif);height:2px}
.clsSea .seakey h3{width:700px;margin:0 auto;line-height:26px;text-align:left;font-weight: bold;color:#333}
.clsSea .seakey ul{width:710px;margin:0 auto;clear:both}
.clsSea .seakey li{white-space:nowrap;float:left;display:block;height:26px;margin:0 6px;line-height:26px;}
.clsSea .seakey .now{padding-left:5px;margin:0 auto;background:url(images/bg11.gif) no-repeat left 4px}
.clsSea .seakey .now a{float:left;padding-right:20px;background:url(images/bg12.gif) no-repeat right 4px;text-decoration:none}

.menuC{height:26px;border-bottom:1px #D5D5D5 solid}
.menuC .l li{cursor:pointer;float:left;width:70px;margin-right:5px;background:url(images/bg13.gif);font:12px/26px "ËÎÌå";color:#1D569C}
.menuC .l .libg{background:url(images/bg14.gif);color:#FFF;font-weight: bold;}
.menuC .l .libg a{color:#FFF;text-decoration:none}
.noInfo{margin:20px auto 0}

.taglist{width:130px;margin-top:5px;float:right;line-height:20px;}
.taglist div{float:right;}
.taglist span{float:right;width:16px;height:16px;font-size:1px;line-height:500px;overflow:hidden;background:url(http://tv.sohu.com/upload/20091020tvtag/images/tag.gif) no-repeat;margin:0 3px 0 0;cursor:pointer;}
.taglist .lzA{background-position:0 0;}
.taglist .lzB{background-position:0 -17px;}
.taglist .ltA{background-position:-21px 0;}
.taglist .ltB{background-position:-21px -17px;}

.jump{height:25px;padding-top:5px;background:#F5F5F5;line-height:22px}
.jump a{margin:0 4px;}
.jump .l{margin-left:4px;}
.jump .r strong{margin:0 4px;color:#000;font-weight: bold;}
#pages1_2{border-bottom:1px #D5D5D5 solid}

.jsonPP{margin:22px auto;width:752px}
.jsonPP .vInfo{float:left;width:188px;height:290px}
.jsonPP .vInfo .vPic{width:122px;margin:0 auto;position:relative}
.jsonPP .vInfo .vTxt{width:120px;margin:5px auto 0;text-align:left;line-height:20px}
.jsonPP .vInfo .vTxt h4{font-weight: bold;}
.jsonPP .vInfo .vTxt p em{color:#333}
.jsonPP .vInfoS{height:200px}
.jsonPP .vInfoSA{height:250px}
.jsonPP .vInfoSB{height:180px}
.jsonPP .vInfoSC{height:220px}

.jsonPT{margin:22px auto 0}
.jsonPT .vInfo{width:765px;margin:0 auto 20px}
.jsonPT .vInfo .vPic{float:left;width:122px;margin:0 auto;position:relative}
.jsonPT .vInfo .vTxt{width:620px;float:right;text-align:left;line-height:20px}
.jsonPT .vInfo .vTxt h4{height:24px;margin:0 auto 6px;font:14px/24px "ËÎÌå";}
.jsonPT .vInfo .vTxt .vName{font-weight: bold;float:left}
.jsonPT .vInfo .vTxt span{float:right}
.jsonPT .vInfo .vTxt .vGra{margin-top:-3px;color:#FF6000;font-weight: bold;}
.jsonPT .vInfo .vTxt .vGra em{font-size:24px;line-height:20px}
.jsonPT .vInfo .vTxt .vGra strong{font-size:16px}

.jsonPT .vInfo .vTxt .vStar{width:68px;height:12px;margin:4px 4px 0 0;background:url(images/star01.gif);font-size:0}
.jsonPT .vInfo .vTxt .vStar em{float:left;height:12px;background:url(images/star02.gif)}
.jsonPT .vInfo .vTxt dl{margin:0 auto 6px;clear:both;line-height:20px}
.jsonPT .vInfo .vTxt dl em{color:#333}
.jsonPT .vInfo .vTxt dt{width:260px;float:left}
.jsonPT .vInfo .vTxt dd{width:360px;float:left}
.jsonPT .vInfo .vTxt p{padding-bottom:5px;line-height:18px;clear:both}
.jsonPT .vInfo .vTxt h5 a{display:block;width:75px;height:21px;padding-top:5px;background:url(images/bg15.gif);color:#FFF;font:600 12px/18px "ËÎÌå";text-indent:20px}

.label{position:absolute;bottom:2px;_bottom:1px;left:2px;height:15px;width:115px;margin:0 auto;color:#FFF;line-height:14px;text-align:right;padding:3px 5px 0 0}
.label i{position:absolute;height:18px;width:120px;left:0;top:0;background:#000;filter:alpha(opacity=60);opacity: 0.60;}
.label em{margin:0;position:relative;z-index:2;color:#FFF;font:12px/14px "ËÎÌå"}
.only{position:absolute;top:-2px;left:-2px;background:url(images/only.gif);width:45px;height:45px}

/* µ¯²ã */
.popInfo{position:absolute;top:0;left:123px;width:279px;height:171px;text-align:left;display:none}
.popInfo .popBG{position:absolute;top:0;left:0;width:279px;height:171px;_FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://i1.itc.cn/20100813/7c2_19215f3e_6ce1_4dd0_847f_6d90ba067a11_0.png',sizingMethod='scale');background:url(http://i1.itc.cn/20100813/7c2_19215f3e_6ce1_4dd0_847f_6d90ba067a11_0.png)!important;background:none;}
.popInfo .popLay{width:253px;padding:10px 0 0 26px;position:relative;z-index:1001;}
.popInfo h4{margin:0 auto;padding:0 10px 0 0;line-height:18px;text-align:left;font-weight: bold}
.popInfo p{padding:5px 10px 0 0;line-height:18px}
.popInfo p strong{margin-right:4px;font:600 14px/16px "Arial";color:#FF6000}

/* Ã÷ÐÇ */
.starBox{margin:0 auto 10px}
.starBox h2{height:22px;padding:21px 0 0 12px;border-bottom:2px #E5E5E5 solid;line-height:16px;color:#333}
.starBox h2 span{font-size:14px}
.starBox .l{width:100px;margin:16px 0 0 27px;text-align:left;line-height:20px}
.starBox .l ul{margin:5px auto 0}

#foot{border:0}
